Commit 6c166d58 authored by Loong Jin Chow's avatar Loong Jin Chow

Update changelog

Git-Dch: Ignore
parent b397bf57
qreator (16.06.1-1) experimental; urgency=medium
* [241622d] Imported Upstream version 16.06.1
* [ed1c03e] Bump Standards-Version to 3.9.8
* [4599d63] Bump debian/compat to 9
* [9f3027b] Drop python-defer dependency.
Upstream no longer needs it.
* [b397bf5] Drop upstreamed pillow patch
-- Chow Loong Jin <hyperair@debian.org> Mon, 16 Jan 2017 21:30:16 +0800
qreator (13.05.3-4) unstable; urgency=medium
* [5879985] Use geoclue-2.0 instead of geoclue.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment